/* ######### Indent Main Menu Bar CSS ######### */

.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
max-width: 1234px;
overflow: hidden;
}

.indentmenu ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%; /*width of menu*/
	border: 1px solid #564c66; /*dark purple border*/
	border-width: 1px 0;
//background: black url(indentbg.png) center center repeat-x;
	//background-color: black;
	background-image: url(identb.png);
	background-repeat: repeat-x;
	background-position: center center;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: white; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid #564c66; /*dark purple divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}

.indentmenu ul li a:hover, .indentmenu ul li a.selected{
	color: white !important; /*text color of selected and active item*/
	padding-top: 6px; /*shift text down 1px for selected and active item*/
	padding-bottom: 4px;
	background-color: black;
	background-image: url(identa.png);
	background-repeat: repeat-x;
	background-position: center center;
}